


/* .fgig a {

} */

.fgig a, .other a {
    background-color: rgba(179, 132, 71, 0.777);
    color: #16161d;

    width: 300px;
    height: 300px;
    max-width: 100%;

    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    vertical-align: middle;

    font-family: "Arial Rounded MT Bold", sans-serif;
    font-size: 30px;
    text-decoration: none;

    margin: 10px;
    padding: 10px;
}


.fgig a:hover {
    background-color: #b48648;
}